alim

عضو سایت
  • تعداد ارسال ها

    11
  • تاریخ عضویت

  • آخرین بازدید

اعتبار در انجمن

0

درباره alim

  • درجه
    تازه کار
  1. لطفا راهنمایی نمایید up
  2. لطفا راهنمایی نمایید up
  3. درود ممنون از راهنمایتتون ولی با کپی پیست کردن هم فایده ای نداشت
  4. درود ممنون از راهنمایتتون ولی با کپی پیست کردن هم فایده ای نداشت
  5. سلام دوستان من یک پوسته دارم که در هنگام فعال سازی با خطای زیر مواجه هستم. Warning: Declaration of Walker_Nav_Menu_Dropdown::start_lvl(&$output, $depth) should be compatible with Walker_Nav_Menu::start_lvl(&$output, $depth = 0, $args = Array) in C:\xampp\htdocs\Wordpress\wp-content\themes\gym\nav-menu-dropdown-walker.php on line 28Warning: Declaration of Walker_Nav_Menu_Dropdown::end_lvl(&$output, $depth) should be compatible with Walker_Nav_Menu::end_lvl(&$output, $depth = 0, $args = Array) in C:\xampp\htdocs\Wordpress\wp-content\themes\gym\nav-menu-dropdown-walker.php on line 28Warning: Declaration of Walker_Nav_Menu_Dropdown::start_el(&$output, $item, $depth, $args) should be compatible with Walker_Nav_Menu::start_el(&$output, $item, $depth = 0, $args = Array, $id = 0) inC:\xampp\htdocs\Wordpress\wp-content\themes\gym\nav-menu-dropdown-walker.php on line28Warning: Declaration of Walker_Nav_Menu_Dropdown::end_el(&$output, $item, $depth) should be compatible with Walker_Nav_Menu::end_el(&$output, $item, $depth = 0, $args = Array) inC:\xampp\htdocs\Wordpress\wp-content\themes\gym\nav-menu-dropdown-walker.php on line28 فایل ضمیمه هم خدمتتون ارسال کردم فایل ضمیمه nav-menu-dropdown-walker.php لطفا کمک نمایید. باتشکر.
  6. سلام داداش, فایل رو ویرایش کردی؟
  7. ممنون از توجه تون. و ویرایشتون . دستتون هم درد نکنه. چون این افزونه فروشی هستش لازمش دارم و پس از ویرایش این افزونه را در اختیارتون میزارم
  8. ایندفعه خط خطا از ۸۶ به ۱۳۲ تغییر کرد!! Parse error: syntax error, unexpected \'[\’, expecting \’)\’ in /public_html/wp-content/plugins/instagram-slider/instagram-api/Instagram.php on line 132
  9. لطفا یکی راهنمایی و کمک کنه. ممنون
  10. s1.picofile.com/file/8265173334/Instagram.php.html
  11. سلام بنده ارور Parse Error:Syntax Error Unexpected هنگام فعال سازی یک افزونه را دریافت میکنم. البته همین افزونه برروی لوکال هاست Xampp و هاست اصلی اول براحتی نصب و فعال میشه.و برروی چندین سایت دیگه هم تست کردم مشکلی نداشت. اما همین افزونه هنگام فعال سازی برروی وردپرس هاست دوم این خطا را دریافت میکنم. parse error: syntax error, unexpected \'[\' in public_html/wp-content/plugins/instagram-slider/instagram/Instagram.php on line 86 لطفا راهنمایی کنید .ممنون